#body{
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: 'Times New Roman', Times, serif;
    
}

#underline_nav a{
    text-decoration: none;
	background-image: linear-gradient(#cf73acd3, #cf73acd3);
	background-position: 0% 100%;
	background-repeat: no-repeat;
	background-size: 0% 20px;
	transition: background-size .3s;

}

#underline_nav a:hover, a:focus{
    background-size: 100% 2px;
}

#underline_service{
    text-decoration: underline #cf73acd3;        /* Subrayado rojo */
    text-decoration: underline solid #cf73acd3;   /* Subrayado rojo ondulado */
   
    
}


#div_carousel{
    box-sizing: border-box;
    width: 100%;
}

#div_seccion02{
    width: 100%;
    display: none;
    background-color: white;
    border-radius: 20px;
    -moz-box-shadow: 0px 0px 20px #cf73acd3;
    -webkit-box-shadow: 0px 0px 20px #cf73acd3;
    box-shadow: 20px 20px 20px #cf73acd3;
    text-align: justify;

}

#services{
    display: none;
}


#img_follow{
    width: 50px;
    height: 50px;
}

#img_follow:hover{
    transform: scale(1.5); 
}

#service_01{
    border-radius: 10px;
    border: 1px solid #cf73acd3;
}

#service_01:hover{
    background-color: #cf73acd3;
    cursor: pointer;
}

.btn_contact{
    padding: 15px 25px;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
  
    color: #fff;
    background-color: #cf73acd3;
   
    border-radius: 15px;
    box-shadow: 0 9px #999;
    
  
}

#parrafo_seccion02{
    font-size: 25px;
}

#loader{
    background:white;
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #subir{
    position: fixed;
    bottom: 50px;
    right: -8px;
    width: 200px;
    z-index: 999;
    font-weight: bold;
    font-size: 0.8em;
}

#top{
    width: 50px;
    height: 50px;
    z-index: 1000;
    cursor: pointer;
    display: none;
}

#redes{
    position: fixed;
    z-index: 9999;
    bottom: 40%;
}

#contacto{
    border-radius: 10px;
    border: 10px solid #cf73acd3;

}

#equipo{
    border-radius: 10px;
    border: 10px solid #cf73acd3;
    -moz-box-shadow: 0px 0px 20px #cf73acd3;
    -webkit-box-shadow: 0px 0px 20px #cf73acd3;
    box-shadow: 20px 20px 20px #cf73acd3;
}


.btn_contact_02{
    padding: 15px 25px;
    font-size: 24px;
    text-align: center;
    color: #fff;
    background-color: #cf73acd3;
    border-radius: 15px;
    box-shadow: 0 9px #999;
    width: 100%;
  
}

#btn_form{
    border: 5px solid #cf73acd3;
    border-radius: 10px;
    width: 100%;
    height: 70px;
}




#quienes{
    border-radius: 10px;
    border: 10px solid #cf73acd3;

}

#img_history{
    width: 100%;
    height: 600px;
    border-radius: 10px;
    transition: transform .2s;
}

#img_history:hover{
   transform: scale(1.1);
}

#misionvisionvalores01{
    border-radius: 10px;
    border: 10px solid #cf73acd3;
    transition: transform .2s;
    background-color: white;
 
 
   

}

#misionvisionvalores01:hover{
    transform: scale(1.5);
 
 }

#misionvisionvalores02{
    border-radius: 10px;
    border: 10px solid #cf73acd3;
    transition: transform .2s;
    background-color: white;
  
   
}

#misionvisionvalores02:hover{
    transform: scale(1.5);
 
 }

#misionvisionvalores03{
    border-radius: 10px;
    border: 10px solid #cf73acd3;
    transition: transform .2s;
    background-color: white;

}


#misionvisionvalores03:hover{
    transform: scale(1.5);
 
 }

#efectos_history{
    display: none;
 

}

#img_equipo01{
    position: relative;
    right: 100px;
    top: 30px;
    bottom: 80px;
    width: 120px;
    height: 100px;
    border-radius: 50px;

}

#img_equipo03{
    position: relative;
    right: 100px;
    top: 30px;
    bottom: 80px;
    width: 120px;
    height: 100px;
    border-radius: 50px;
    transform: rotate(-90deg);

}




#div_mover_img_01{
    position: relative;
    bottom: 100px;
    left: 100px;
   
}

#img_equipo02{
    position: relative;
    right: 100px;
    top: 30px;
    bottom: 80px;
    width: 120px;
    height: 100px;
    border-radius: 50px;

}

#div_mover_img_02{
    position: relative;
    bottom: 100px;
    left: 100px;
}

#fade_galeria{
    display: none;
}

#myBtn{
    position: fixed;
    z-index: 99;
    right: 20px;
    bottom: 70px;
    background-color:#cf73acd3 ;
    display: none;
}

#myBtn:hover {
    background-color: blueviolet; /* Add a dark-grey background on hover */
  }



